import { request } from '/@/utils/service';
import { UserPageQuery, AddReq, DelReq, EditReq, InfoReq } from '@fast-crud/fast-crud';
import { Session } from '/@/utils/storage';
export const apiPrefix = '/api/system/login_log/';
export function GetList(query: UserPageQuery) {
	return request({
		url: 'api/dashboard/stats',
		method: 'get',
		params: { ...query, tenant_id: Session.get('tenant_id') },
	});
}
